@font-face {
	font-family: 'EurostileLTStdEx2';
	src: url('http://cdn.cbreresidentialprojects.com.au/fonts/Eurostile/EurostileLTStdEx2.eot');
	src: url('http://cdn.cbreresidentialprojects.com.au/fonts/Eurostile/EurostileLTStdEx2.eot') format('embedded-opentype'), url('http://cdn.cbreresidentialprojects.com.au/fonts/Eurostile/EurostileLTStdEx2.woff2') format('woff2'), url('http://cdn.cbreresidentialprojects.com.au/fonts/Eurostile/EurostileLTStdEx2.woff') format('woff'), url('http://cdn.cbreresidentialprojects.com.au/fonts/Eurostile/EurostileLTStdEx2.ttf') format('truetype'), url('http://cdn.cbreresidentialprojects.com.au/fonts/Eurostile/EurostileLTStdEx2.svg#EurostileLTStdEx2') format('svg');
}
@font-face {
	font-family: 'Eurostile';
	src: url('http://cdn.cbreresidentialprojects.com.au/fonts/Eurostile/EurostileRound.eot');
	src: url('http://cdn.cbreresidentialprojects.com.au/fonts/Eurostile/EurostileRound.eot') format('embedded-opentype'), url('http://cdn.cbreresidentialprojects.com.au/fonts/Eurostile/EurostileRound.woff2') format('woff2'), url('http://cdn.cbreresidentialprojects.com.au/fonts/Eurostile/EurostileRound.woff') format('woff'), url('http://cdn.cbreresidentialprojects.com.au/fonts/Eurostile/EurostileRound.ttf') format('truetype'), url('http://cdn.cbreresidentialprojects.com.au/fonts/Eurostile/EurostileRound.svg#EurostileRound') format('svg');
}
@font-face {
	font-family: 'EurostileLTStdBoldEx2';
	src: url('http://cdn.cbreresidentialprojects.com.au/fonts/Eurostile/EurostileLTStdBoldEx2.eot');
	src: url('http://cdn.cbreresidentialprojects.com.au/fonts/Eurostile/EurostileLTStdBoldEx2.eot') format('embedded-opentype'), url('http://cdn.cbreresidentialprojects.com.au/fonts/Eurostile/EurostileLTStdBoldEx2.woff2') format('woff2'), url('http://cdn.cbreresidentialprojects.com.au/fonts/Eurostile/EurostileLTStdBoldEx2.woff') format('woff'), url('http://cdn.cbreresidentialprojects.com.au/fonts/Eurostile/EurostileLTStdBoldEx2.ttf') format('truetype'), url('http://cdn.cbreresidentialprojects.com.au/fonts/Eurostile/EurostileLTStdBoldEx2.svg#EurostileLTStdBoldEx2') format('svg');
}
@font-face {
	font-family: 'sinhala_mnregular';
	src: url('http://cdn.cbreresidentialprojects.com.au/fonts/Sinhalamn/sinhalamn.eot');
	src: url('http://cdn.cbreresidentialprojects.com.au/fonts/Sinhalamn/sinhalamn.eot?#iefix') format('embedded-opentype'), url('http://cdn.cbreresidentialprojects.com.au/fonts/Sinhalamn/sinhalamn.woff2') format('woff2'), url('http://cdn.cbreresidentialprojects.com.au/fonts/Sinhalamn/sinhalamn.woff') format('woff'), url('http://cdn.cbreresidentialprojects.com.au/fonts/Sinhalamn/sinhalamn.ttf') format('truetype'), url('http://cdn.cbreresidentialprojects.com.au/fonts/Sinhalamn/sinhalamn.svg#sinhala_mnregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'sinhala_mnbold';
	src: url('http://cdn.cbreresidentialprojects.com.au/fonts/Sinhalamn/sinhalamn-bold.eot');
	src: url('http://cdn.cbreresidentialprojects.com.au/fonts/Sinhalamn/sinhalamn-bold.eot?#iefix') format('embedded-opentype'), url('http://cdn.cbreresidentialprojects.com.au/fonts/Sinhalamn/sinhalamn-bold.woff2') format('woff2'), url('http://cdn.cbreresidentialprojects.com.au/fonts/Sinhalamn/sinhalamn-bold.woff') format('woff'), url('http://cdn.cbreresidentialprojects.com.au/fonts/Sinhalamn/sinhalamn-bold.ttf') format('truetype'), url('http://cdn.cbreresidentialprojects.com.au/fonts/Sinhalamn/sinhalamn-bold.svg#sinhala_mnbold') format('svg');
	font-weight: normal;
	font-style: normal;
}
/* GRID */
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
	margin: 0 2% 2% 0;
	float: left;
	display: block;
}
.grid_1 {
	width: 60%;
}
.grid_2 {
	width: 18%;/*used mobile left top*/
}
.grid_3 {
	width: 20%;/*used footer*/
	margin: 0 0;
}
.grid_4 {
	width: 25%;/*used top bar*/
}
.grid_5 {
	width: 48%;
	float: left;
}
.grid_6 {
	width: 50%;
	margin: 0;
}
.grid_7 {
	width: 58%;/*used footer*/
	text-align: center;
}
.grid_8 {
	width: 71%;/*used top bar*/
}
.grid_9 {
	width: 74.5%;
}
.grid_10 {
	width: 78%;/*used mobile right top*/
}
.grid_11 {
	width: 91.5%;
}
.grid_12 {
	width: 100%;
	margin: 0;
}

.home_landing {
	background: url(../images/bg/body_new.jpg) no-repeat top center;
	width: 100%;
	max-width: 100%;
	display: block;
	background-size: cover;
	float: left;
	
}
.container {
	padding: 42px 0 0 0;
	width: 100%;
	float: none;
	margin: 0 auto;
	display: block;
	max-width: 1400px;
}
#page-home .container {
	max-width: 100%;
	float: left;
	padding: 0;
}
#page-facilities .container {
	padding: 30px 0 0 0;
}
.content {
	max-width: 1140px;
	margin: 40px auto;
	padding: 0 15px;
}
#page-apartments .content {
	margin: 0 auto;
}
#page-facilities .content {
	max-width: 810px;
}
.views .content, .floorplans .content {
	max-width: 570px;
	margin: 0 auto;
}
.small_container {
	max-width: 1060px;
	margin: 5% auto 0 auto;
	clear: both;
	display: block;
	overflow: auto;
	position: relative;
}

.clear, * html .clearfix, *:first-child + html .clearfix {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

    .clearfix:after {
        clear: both;
        content: ' ';
        display: block;
        font-size: 0;
        line-height: 0;
        visibility: hidden;
        width: 0;
        height: 0;
    }

*, *:before, *:after {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
/* General */
body {
	font-family: 'Eurostile';
	font-size: 14px;
	background: #fff;
	color: #606060;
	margin: 0;
	padding: 0;
}
.image {
	width: 100%;
	margin: 0;
	display: block;
}
.centeralign {
	text-align: center;
	padding-bottom: 20px;
	margin-bottom: 0;
	border-bottom: 1px solid #000;
}
/* Headings */
h1, h2, h3, h4, h5 {
	margin: 0;
	font-weight: normal;
	font-family: 'EurostileLTStdEx2';
	color: #0a2035;
}
h5{
	font-size: 20px;
	font-family: 'EurostileLTStdEx2';
	margin-bottom: 30px;
	text-align: center;
	margin: 0 auto;
	color: #fff;
}
p {
	text-align: left;
	margin: 0;
	font-size: 16px;
	padding: 15px 0;
}
#page-home p, .views .content p {
	text-align: center;
}
.views .content p {
	padding: 15px 0 50px 0;
}
h1 {
	font-size: 26px;
	color: #0c1e35;
	text-align: center;
	margin: 0 auto 20px auto;
	max-width: 890px;
}
.footer h1 {
	font-family: 'sinhala_mnregular';
	font-size: 48px;
	color: #2dacad;
	text-align: center;
	padding: 40px 0 0 0;
}
h2 {
	color: #0c1e35;
	text-align: center;
	font-family: 'EurostileLTStdEx2';
	font-size: 18px;
}
.grab h2 a{
	font-family: 'sinhala_mnregular';
	color: #fff;
	text-align: center;
	border: 2px solid #fff;
	padding: 5px 10px;
	font-size: 20px;
	display: inline-block;
	background-color: rgba(98,117,138,0.5);
	position: relative;
	letter-spacing: 1px;
	text-decoration: none;
}
h2 span {
	color: #0c1e35;
	text-align: center;
	font-family: 'EurostileLTStdBoldEx2';
	margin-bottom: 25px;
	display: inline-block;
}
h3 {
	font-family: 'sinhala_mnregular';
	font-size: 45px;
	text-transform: uppercase;
	color: #fff;
	border: 2px solid #fff;
	background-color: rgba(98,117,138,0.5);
	padding: 10px 0;
	width: 400px;
	text-align: center;
	display: inline-block;
	-webkit-transition: all 300ms ease-out 100ms;
	-moz-transition: all 300ms ease-out 100ms;
	-o-transition: all 300ms ease-out 100ms;
	transition: all 300ms ease-out 100ms;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
h3:hover {
	background-color: rgba(98,117,138,0.7);
	border: 2px solid rgba(98,117,138,0.7);
}
h4 {
	font-size: 15px;
	color: #2dacad;
	float: left;
	padding: 10px 0 0 0;
	font-weight: bold;
}
h4 a {
	font-size: 15px;
	color: #2dacad;
	text-decoration: none;
	font-weight: bold;
}
.gallery {
	position: relative;
	display: table
}
.captiongallery {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	border: none;
	width: 100%;
	max-width: 100%;
	padding: 0;
	margin: 0;
	text-align: center;
	background-color: rgba(0,0,0,0.5);
	opacity: 0;
	-webkit-transition: all 300ms ease-out 100ms;
	-moz-transition: all 300ms ease-out 100ms;
	-o-transition: all 300ms ease-out 100ms;
	transition: all 300ms ease-out 100ms;
	vertical-align: middle;
	padding: 0 60px;
	color: #fff;
	max-width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: table;
}
.captiongallery:hover {
	opacity: 1;
}
.captiongallery span {
	display: table-cell;
	vertical-align: middle;
}
/* Navigation */ 
#wrapper_header {
	width: 100%;
}
#header {
	margin: 0 auto;
	width: 100%;
	display: block;
	text-align: center;
	background-color: rgba(11, 31, 52, 0.5);
	transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.language_top {
	background: #0b1f34;
	height: 60px;
	padding: 0;
	margin: 0;
	max-width: 100%;
}
.lang {
	padding: 15px 0 0 20px;
	color: #fff;
}
.lang_txt a {
	color: #fff;
	text-transform: uppercase;
	cursor: pointer;
	text-decoration: none;
}
.lang_txt a.active {
	text-decoration: underline;
}
a#header1_btnEnglish {
	border-right: 1px solid #fff;
	padding: 5px 13px 5px 0;
	margin: 0 10px 0 0;
}
#fhb_block {
	position: fixed;
	z-index: 1000;
	left: 25px;
	top: 65px;
	z-index: 9999;
}
img.l_icon {
	padding: 5px 10px 0 0;
}
.right_contact {
	text-align: right;
	padding: 20px 0 0 0;
	float: right;
}
.right_contact a, .m a {
	text-decoration: none;
	color: #fff;
	font-family: 'EurostileLTStdEx2';
	text-transform: uppercase;
	padding: 15px 0;
}
a#btn_enquiry {
	padding: 10px 15px;
	background: #2dacad;
	margin: 0 0 0 15px;
}
a#phone span {
	font-family: 'EurostileLTStdBoldEx2';
	border-right: 1px solid #fff;
	padding: 0 15px 0 0;
}
#logo {
	margin: 0 auto;
	display: block;
	text-align: center;
	padding-bottom: 20px;
}
#d_logo {
	margin: 0 auto;
	display: block;
	text-align: center;
	padding-bottom: 20px;
}
#d_logo img {
    padding: 20px 0 0 0;
    width: 461px;
}
.d_logo {
	margin: 0 auto;
	display: block;
	text-align: center;
	padding-bottom: 20px;
}
#logo img {
	padding: 20px 0 0 0;
	width: 461px;
}
#logotopbar_m, #logo_m {
	display: none;
}
.grab {
	margin: 0 auto;
	text-align: center;
	position: relative;
	height: calc(100% - 313px);
}
#nav-mobile {
	display: none;
}
#menu {
	display: none;
}
ul#navmenu {
	display: inline-block;
	text-align: center;
	padding: 0;
}
ul#navmenu li {
	list-style-type: none;
	display: inline;
}
ul#navmenu li a {
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
	margin: 0 20px;
	padding: 13px 0;
}
#page-home ul#navmenu li a:hover, #page-home ul#navmenu li a.home, ul#navmenu li a:hover, #page-location ul#navmenu li a.location, #page-apartments ul#navmenu li a.apartments, #page-lifestyle ul#navmenu li a.lifestyle, #page-facilities ul#navmenu li a.facilities, #page-developer ul#navmenu li a.developer, #page-enquire ul#navmenu li a.enquire {
	border-bottom: 3px solid #2dacad;
	color: #2dacad;
}
.floatleft {
	float: left;
}
.floatright {
	float: right;
}
img.floatright {
	border: 1px solid #0b1f34;
}
img.floatright:hover {
	border: 1px solid #606d7b;
}
img.floatleft {
	border: 1px solid #0b1f34;
}
img.floatleft:hover {
	border: 1px solid #606d7b;
}
.top {
	margin: 0 0 2% 0;
}
.noright {
	margin: 0 0 2% 0;
}
.full {
	width: 49%;
}
.overlay {
	display: inline-block;
	left: 0;
	margin-top: -1.5em;
	padding: 10px 0;
	position: absolute;
	text-align: center;
	text-transform: uppercase;
	top: 45%;
	width: 100%;
}
.box {
	position: relative;
}
img.stickimg, .fancybox img {
	width: 100%;
}
.box a {
	color: #fff;
	text-decoration: none;
	display: inline-block;
	width: 100%;
}
.topnav {
	text-align: center;
	margin: 0 auto 30px auto;
}
.topnav a {
	font-family: 'EurostileLTStdEx2';
	color: #0b1f34;
	text-align: center;
	padding: 0 0 5px 0;
	margin: 0 20px;
	line-height: 20px;
	text-decoration: none;
}
.topnav a.active {
	border-bottom: 1px solid #2dacad;
	color: #2dacad;
}
.scroller {
	position: absolute;
	bottom: 10px;
	text-align: center;
	margin: 0 auto;
	width: 100%;
}
#scroll-down {
	background: url('/images/buttons/bottom.png') no-repeat top center;
	display: block;
	width: 52px;
	height: 53px;
	margin: 0 auto;
}
#scroll-down:hover {
	background: url('/images/buttons/bottom-h.png') no-repeat top center;
}
.developerdiv {
	float: left;
	width: 14.28%;
	position: relative;
	position: relative;
	overflow: hidden;
}
.developerdiv p {
	position: absolute;
	display: block;
	/*background-color:#1d384d;*/
	/*color:#4fd2cd;*/
	background-color: rgba(0,0,0,0.7);
	color: #fff;
	text-align: center;
	left: 0;
	font-size: 16px;
	line-height: 30px;
	right: 0;
	bottom: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
	/*	transform: translateY(-40px);
	-webkit-transform: translateY(-40px);*/
	padding: 0;
	text-decoration: none;
	margin: 0 auto;
	opacity: 0
}
.developerdiv p.right {
	margin-right: 2px;
}
.developerdiv p.left {
	margin-left: 2px;
}
.developerdiv:hover .ahover {
	/*	transform: translateY(0px);
	-webkit-transform: translateY(0px);*/
	opacity: 1;
	padding: 10px 0;
}
.developerdiv img {
	width: 100%;
	height: auto;
	float: left;
}
img#developer {
	width: 100%;
	max-width: 1740px;
}
.m_logo m {
	display: none;
}
.copy {
	margin: 0 0 40px 0;
}
#playvideo {
	position: absolute;
	width: 40px;
	height: 40px;
	z-index: 99;
	top: 45%;
	left: 48%;
}
.video-responsive {
	overflow: hidden;
	padding-bottom: 56.25%;
	position: relative;
	height: 0;
	margin: 0 auto;
	text-align: center;
	width: 100%;
}
.video-responsive iframe {
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	position: absolute;
}
/* enquiry */
.register {
	position: relative;
	max-width: 620px;
	margin: 0 auto;
}
.register .grid_5 {
	margin: 0;
}
ul.list {
	padding: 15px 25px;
	margin: 0;
}
#pagecontent {
	display: block;
}
a.circle {
	background: url('/images/views/circle.png') no-repeat top left;
	display: inline-block;
	width: 100px;
	height: 100px;
	position: relative;
	color: #fff;
	text-decoration: none;
	float: none;
	margin: 0 8px 8px 0;
	transition: width 0.5s ease 0s;
	-webkit-transition: width 0.5s ease;
	-moz-transition: width 0.5s ease;
	-ms-transition: width 0.5s ease;
	-o-transition: width 0.5s ease;
	transition: width 0.5s ease;
}
a.circle:hover {
	background: url('/images/views/circle.png') no-repeat bottom left;
}
a.circle span {
	display: inline-block;
	left: 0;
	margin-top: -1.5em;
	padding: 10px 0;
	position: absolute;
	text-align: center;
	text-transform: uppercase;
	top: 50%;
	width: 100%;
}
a.circle span .small {
	font-size: 10px;
	padding-top: 23px;
}
.levelview, .viewsgroup {
	text-align: center;
	float: left;
}
.fpgroup, .viewsgroup {
	padding: 0 0 20px 0;
}
/*enquiry*/
#enquiry_wrapper {
	overflow: auto;
	background-repeat: no-repeat;
	background-position: left bottom;
	padding: 0;
	margin-bottom: 50px;
}
#enquiry_wrapper h1 {
	margin-bottom: 30px;
}
#enquiry_content {
	max-width: 1000px;
	margin: 0 auto;
	border: 1px solid #979797;
	padding: 25px;
}
.enq_frm input.b_submit {
	background: #0c1e35;
	cursor: pointer;
	display: block;
	float: none;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #fff;
	font-size: 14px;
	line-height: 24px;
	text-transform: uppercase;
	width: 160px;
	height: 52px;
	font-weight: normal;
	border: none;
	border-radius: 0 !important;
	-webkit-appearance: none;
	position: relative;
}
.enq_frm input.b_submit:hover {
}
.enq_frm .firstname input, .enq_frm .phone input {
	border-bottom: 0;
	border-right: 0;
}
.enq_frm .lastName input, .enq_frm .post input {
	border-bottom: 0;
}
.enq_frm input, .enq_frm select {
	-webkit-box-sizing: border-box; /* Safari 3.0 - 5.0, Chrome 1 - 9, Android 2.1 - 3.x */
	-moz-box-sizing: border-box;    /* Firefox 1 - 28 */
	box-sizing: border-box;
	padding: 20px 15px;
	font-family: "EurostileLTStdEx2";
	width: 100%;
	border: 2px solid #fff;
	font-size: 12px;
	color: #0a2034;
	margin: 0;
	border-radius: 0;
	-khtml-opacity: 1!important;
	opacity: 1!important;
	filter: none !important;
	border: 2px solid #0a2035;
}
textarea:focus, input:focus {
	outline: 0;
}
 input:-webkit-input-placeholder, textarea:-webkit-input-placeholder {
color: #0a2034;
opacity: 1;
}
 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
color: #0a2034;
opacity: 1;
}
 input:-moz-placeholder, textarea:-moz-placeholder {
color: #0a2034;
opacity: 1;
}
.enq_frm select {
	vertical-align: top;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-appearance: none;        /*Removes default chrome and safari style*/
	-moz-appearance: none;          /* Removes Default Firefox style*/
	border-top: none;
}
email.top, {
 border-top:apx solid;
}
.grid_5.nomargin {
	float: right;
	margin-right: 0;
}
.privacy {
	font-size: 12px;
	width: 100%;
	text-align: left;
	margin: 0 auto 10px auto;
}
.privacy a {
	color: #606060;
	text-decoration: none;
}
a.directions {
	background: #2dacad;
	color: #fff;
	text-decoration: none;
	padding: 10px 15px;
	font-family: "EurostileLTStdEx2";
	float: right;
	margin: 10px 0 80px 0;
}
img#gmap {
	padding: 15px 0 0 0;
}
/*end enquiry*/
/*footer*/ 
.footerwrapper {
	background: #0b1f34;
	width: 100%;
	margin: 0;
	padding: 0;
	float: left;
}
.footer {
	margin: 0 auto;
	text-align: center;
	padding: 0 0 35px 0;
}
.footer h2 {
	color: ##0B1F34;
	background: #3babad;
	text-align: center;
	text-transform: uppercase;
	font-size: 16px;
	padding: 15px 0;
}
.footer p, #page-home .footer p {
	color: #fff;
	text-align: center;
}
#page-enquire .footer h2, #page-enquire .footer p {
	display: none;
}
.grid_7 img {
	margin: -20px 0 0 0;
}
.grid_7 {
	font-family: 'EurostileLTStdEx2';
	font-size: 10px;
}
.grid_7 span {
	color: #fff;
	padding: 0;
}
span.link, span.link a {
	color: #2dacad;
	line-height: 40px;
	text-decoration: none;
}
.partner {
	padding: 0 2%;
	width: 96%;
	color: #fff;
}
#th {
	text-align: center;
	color: #000;
	font-size: 15px;
}
img {
	border: none;
	max-width: 100%;
}
.m, .mobile {
	display: none;
}
#landscape {
	position: fixed;
	top: 0px;
	left: 0px;
	background: #000000;
	width: 100%;
	height: 100%;
	display: none;
	z-index: 9999999;
	background: url("/images/rotate.jpg") no-repeat scroll 0 0 transparent;
	background-size: cover;
	background-color: #000;
}
#landscape p {
	color: #fff;
	text-align: center;
	margin-top: 50px;
}
.topfooter a {
    width: 19%;
    display: inline-block;
    text-align: center;
}
.topfooter
{
    padding-top: 10px;
    border-bottom:1px solid #2dacad;
}
.topfooter a img {
    max-width: 100%;
    height: 90px;
    padding: 20px 0;
}
.grid_12.home_landing{
	height: 100vh;
}
.tb{
    display: table;
    
    margin: 0 auto;
    table-layout: fixed;
    height: 100%;
    text-align: center;
    max-width: 100%;
}

.tbc{
    display: table-cell;
    width: 100%;
    height: 100%;
       vertical-align: top;
    padding-top: 120px;
}
.grab p{
	color: #fff;
	font-size: 20px;
	letter-spacing: 2px;
	padding-bottom: 25px;
	    width: 650px;
    max-width: 95%;
}
p a{
	color: #fff;
	
}

@media screen and (max-width : 1140px) {
img#fhb {
	width: 130px;
}
}

@media screen and (max-width : 1100px) {
	.grab p{
		text-align: center !important;
		padding: 25px 30px 25px 30px;
		width: initial;
	}
h3 {
	width: 280px;
	font-size: 30px;
	transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
img#fhb {
	width: 100px;
}
}

@media screen and (max-width : 780px) {
.grid_1, .grid_3, .grid_5, .grid_4, .grid_6, .grid_7, .grid_9, .grid_11, .grid_12 {
	width: 100%;
	transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.m_version .grid_10 {
	margin: 0;
}
#fhb_block {
	top: 86px;
}
img#fhb {
	width: 83px;
}
ul#navmenu li a {
	margin: 0 10px;
	transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.language_top {
	padding: 20px;
	box-sizing: border-box;
}
.language_top .grid_4 {
	width: 20%;
}
.language_top .right_contact {
	padding: 0;
	margin-right: 0
}
.lang {
	padding: 0;
	float: left;
}
#nav-mobile {
	background: #0B1F34;
	padding: 0 0 15px 0;
	margin: 0;
	width: 100%;
	text-align: center;
	position: fixed;
	z-index: 99999;
}
#nav-mobile li {
	list-style-type: none;
	padding: 10px 15px;
	margin: 0;
}
#nav-mobile li a {
	padding: 10px 0;
	text-align: center;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
}
img.l_icon {
	display: none;
}
#logo img {
	padding: 20px 20px 0;
	width: 260px;
	transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.lang {
	color: #fff;
}
.right_contact {
	font-size: 13px;
}
.grab h2 {
	font-size: 50px;
	transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.enq_frm input, .enq_frm select {
	margin: 5px 0;
	padding: 10px 3%;
}
.register {
	background: none;
}
.grid_12.alaki {
	display: none;
}
.grid_6.phone input, .grid_6.post input {
	width: 100%;
}
.enq_frm select {
	margin-bottom: 0;
}
.enq_frm {
	margin: 0 20px 0 20px;
}
.enq_frm .firstname input, .enq_frm .phone input {
	border-bottom: 2px solid #0a2035;
	border-right: 2px solid #0a2035;
}
.enq_frm .lastName input, .enq_frm .post input {
	border-bottom: 2px solid #0a2035;
}
.enq_frm select {
	border-top: 2px solid #0a2035;
}
.bg_img {
	background-image: url(/images/bg/m_body.jpg) !important;
}
.floatleft, .floatright {
	float: none;
}
.partner {
	padding: 0;
}
.grid_3 {
	margin: 0 auto;
	text-align: center;
}
.display {
	float: left;
	padding: 0 20px;
}
img#mpg {
	float: left;
}
img#gmap {
	padding: 10px 0 0 0;
	margin: 20px;
	width: 93%;
}
#page-enquire h4 {
	float: left;
	width: 100%;
}
a.directions {
	float: left;
}
.footer {
	padding: 35px 2%;
	width: 96%;
}
.gallery {
	display: block;
}
img#fhb {
	width: 78px;
}
#fhb_block {
	left: 10px;
	top: 60px;
}
}

@media screen and (max-width : 640px) {
#wrapper_header {
	height: 210px;
}
.home_landing {
	background: url('/images/bg/m_body.jpg') no-repeat top center;
}
#fhb_block {
	left: 10px;
	top: 93px;
}
img#fhb {
	width: 64px;
}
.d {
	display: none;
}
.m {
	display: block;
}
h1 {
	font-size: 22px;
}
h4 {
	margin: 0 20px;
}
.lang_txt a.english {
	border-right: 0;
}
a#btn_enquiry {
	float: right;
	margin: 0 0 0 10px;
}
.m_topr {
	float: right;
	width: 273px;
	padding: 10px 0 0 0;
}
.m_version {
	position: fixed;
	z-index: 99999;
	padding: 11px 20px;
	width: 100%;
	background: #0b1f34;
	box-sizing: border-box;
}
.lang_txt {
	border-right: 1px solid #fff;
	height: 30px;
	padding: 10px 8px 0;
}
a#phone span {
	border-right: 0;
	padding: 0;
}
.m_version .grid_10 {
	float: right;
	text-align: right;
}
.m_version .grid_2 {
	margin: 0;
}
.language_top {
/*padding: 5%;*/
}
a.directions {
	margin: 10px 20px 0 0;
}
.grid_4, .grid_8 {
	width: 100%;
	text-align: center;
}
#page-home .container {
	margin: 0 auto;
}
#page-home p, .views .content p, ul.list {
	text-align: left;
}
/*.container {
	padding: 210px 0 0 0;
}*/
ul#navmenu {
	display: none;
}
#mobile_menu {
	position: relative;
	top: 14px;
	left: 0;
	margin: 0;
}
#menu {
	display: block;
	float: left;
}
#nav-mobile {
	padding: 12px 0 15px;
	position: relative;
	top: 12px;
}
.language_top {
	/*height: 75px;*/
	position: fixed;
	top: 0;
	z-index: 999;
}
.m_logo {
	clear: both;
	display: inline-block;
	position: relative;
}
.d_logo, #logo.d_logo {
	display: none;
}
#logom {
	margin: 0 auto;
	text-align: center;
	display: inline-block;
}
a.logom {
	display: inline-block;
	margin: 0 auto;
	text-align: center;
}
.mobile {
	background: #fff none repeat scroll 0 0;
	display: block;
	float: left;
	height: 80px;
	padding: 20px 0;
	position: fixed;
	text-align: center;
	top: 90px;
	width: 100%;
	z-index: 999;
}
#header {
	border: 0;
}
.right_contact {
	padding: 0;
}
.footer h1 {
	font-size: 30px;
}
img#mpg {
	float: left;
	padding-top: 15px;
}
#apg {
	float: right;
}
.m_logo img {
	width: 195px;
}
#page-enquire .content {
	margin-top: 0;
	transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
#page-enquire h4 {
	float: left;
	margin: 0;
}
a.directions {
	float: left;
}
.topfooter a {
    width: 100%;
    display: block;
    text-align: center;
    padding: 15px 0;
}
}

@media screen and (max-width :540px) {

h1 {
	font-size: 17px;
}
a#phone span {
	border-right: 0;
}
h3 {
	font-size: 20px;
	width: 229px;
}
.grid_7 {
	font-size: 9px;
}
.grid_3 {
	margin: 0 auto;
	float: none;
	text-align: center;
}
.topnav a {
	padding: 0 0 5px 0;
	margin: 0 10px;
	font-size: 11px;
}
.m_logo img {
	width: 195px;
}
.enq_frm, img#gmap {
	margin: 0;
}
.display {
	padding: 0 0 15px 0;
}
}

@media screen and (max-width :410px) {
a#phone, .lang_txt a, a#btn_enquiry {
	font-size: 12px;
}
.container {
	padding: 0;
}
a#phone {
	float: right;
	padding: 0;
}
.m_version .grid_10 {
	margin: 0;
}
.m_topr {
	width: 250px;
}
img#gmap {
	padding: 0;
}
#apg {
	width: 168px;
}
}

@media screen and (max-width :370px) {
a#phone, .lang_txt a, a#btn_enquiry {
	font-size: 10px;
}
.m_version .grid_10 {
	margin: 0;
	padding-top: 5px;
}
/*.m_version {
	padding: 2%;
	width: 95%;
}*/
.lang_txt {
	border-right: 0;
}
.m_topr {
	width: 204px;
}
#mobile_menu {
	top: 19px;
	width: 40px;
}
a#btn_enquiry {
	margin: 0;
}
.mobile {
	height: 75px;
}
.m_logo m {
	width: 180px;
}
}
